## haskell-ekg-core 0.1.0.2

=== debian/changelog ===
haskell-ekg-core (0.1.0.2-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:08:13 +0100

haskell-ekg-core (0.1.0.2-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:17:39 +0100

haskell-ekg-core (0.1.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:27 +0200

haskell-ekg-core (0.1.0.2-1) experimental; urgency=low

  * Debianization generated by cabal-debian

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 13:53:36 +0100
