=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -15,12 +15,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/ekg-core
+Standards-Version: 3.9.6
+Homepage: https://github.com/tibbe/ekg-core
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Tracking of system metrics
  This library lets you defined and track system metrics.
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ekg-core
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ekg-core
 
 Package: libghc-ekg-core-dev
 Architecture: any
