=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/tibbe/ekg-core
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ekg-core
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ekg-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ekg-core]
 X-Description: tracking of system metrics
  This library lets you defined and track system metrics.
