## haskell-ekg-core 0.1.1.6

=== debian/changelog ===
haskell-ekg-core (0.1.1.6-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:43:21 +0200

haskell-ekg-core (0.1.1.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:56:34 -0400
