=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/tibbe/ekg-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ekg-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ekg-core]
