## haskell-ekg-core 0.1.1.7

=== debian/changelog ===
haskell-ekg-core (0.1.1.7-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Scott Talbert ]
  * Patch for newer deps (Closes: #1013998)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 10:44:38 -0400

haskell-ekg-core (0.1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 09:41:40 +0300
